<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Support\Facades\DB;

class StrukturModel extends Model
{
    use HasFactory;
    protected $table = 'struktur';
    protected $primaryKey = 'id_struktur';

    public static function allStruktur()
    {
        return DB::table('struktur')->get();
    }
}
